收藏
回答

支持button.open-type.getUserInfo的基础库版本问题

问题模块
API和组件

在开发工具上调试发现,要将基础库版本设到1.4.2,点击button才能成功getUserInfo。

而在button组件的文档中写的支持open-type.getUserInfo的基础库是从1.3.0开始的,

求确认

最后一次编辑于  2017-12-05  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • Michael Hong
    Michael Hong
    2017-12-05

    另外,请问支持wx.canIUse接口的最低基础库版本是多少?

    2017-12-05
    赞同
    回复